 Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */

  .orange2 {
        background-color:#ff8e00;
  }
  .maui-blue{
    color:#0076c0;
  }

.nav-wrapper.white {
  margin-top: 5px;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}


@media (max-device-width: 800px){
    h1 {
        font-size: 35px;
    }
    .flow-text {font-size: 18px;
    }
}

@media (min-device-width: 900px) {
    h1 {
        font-size: 35px;
    }
    .flow-text {
        font-size: 18px;
    }


.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

/** mda style **/
nav.white{height: 30px; line-height: 30px;}
.wrap{background-color: #f3f3f3;}
.wrap2{background-color: rgba(205,205,205,1); padding-top:25px; padding-bottom:25px;}
.wrap3{background-color: rgb(0,119,192); color:#fff; padding-top:25px; padding-bottom:25px;}

i.large.material-icons{font-size: 2.5rem;}

a.waves-effect.waves-light.btn.right.modal-trigger.large.orange{font-size: larger; color: white; height: 40px; margin: -10px 0 0;}
img.activator{width: 65%;}
.card-content.small{height: 270px;}
a.btn.right.large.red.darken-3.white-text.dropdown-button{margin-top: -20px;height: 60px;font-size: larger;padding-top: 15px;margin-right: -10px;}

.dropdown-backdrop {
    position: static;
}


.video-title{}

.social>p{line-height: 0.8rem;}
.clearfix {
  overflow: auto;
}

.card.larger{height: 520px;}/*hd1024*/

.badge{width: 100px; height: 100px;}

/*table styles*/
th{border-radius: 0;}

nav{background-color: white; color: black; box-shadow: none;}

.badge{margin: 15px;}/*hdo-family*/

/*hd4096*/
.card-panel{height: 230px;}
.card-panel>h5{text-align: center;}
button.btn-floating{margin-right: 15px;}


nav ul li:hover { color: #000; }
nav ul li a:link, nav ul li a:visited { color: #54565b; font-weight: 300; line-height: 38px; text-decoration: none; }
nav ul li:hover a { color: #000; text-decoration: none; }
nav ul li a:hover { color: #000; text-decoration: none; }
nav ul li ul { background: #232323; display: none; left: 0; padding: 0; position: absolute; top: 100%; width: 260px; }
nav ul li:hover ul { display: block; }
nav ul li ul li { border: 1px solid #555; border-top: 0; clear: both; float: left; font-size: 12pt; height: auto; padding: 4px; width: 100%; }
nav ul li ul li a:hover, nav ul li ul li a:link, nav ul li ul li a:visited { color: #fff; display: block; float: left; font-size: .8em; line-height: 1em; width: 100%; }

nav {  background-image: none;  background-color: #fff;  margin-bottom: 0px;  min-height: 40px!important;  border:none;}

.brand-logo { padding: 15px;}
nav ul {  float: left;  font-size: .95em;  margin-top: 0px;  margin-bottom: 0px;}
nav ul li {  display: block;  float: left;  font-size: 12pt;  height: 40px;  padding: 0 10px;  position: relative;}

.dropdown-content > li > a{padding-left: 5px; }
.dropdown-content{background-color: #444; color: #FFF; min-width: 215px;}
.dropdown-content-table{min-width: 1000px;background-color: #fff; color: #000;}

.dropdown-content li>a, .dropdown-content li>span {padding: 7px 8px;}
.dropdown-content li{min-height: 1rem;}
.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {background-color: #232323;}



/*Remove any Paddings*/
.noPad{
  padding:0;
  margin:0;
}

/*Card Fixes*/
.card .card-reveal p{
  line-height:1.5rem;
}

/*Setting Opacity*/
.op50{
  opacity: 0.2;
}

/*Slider Fixes*/
.slider .slides li .caption {
  top:5%;
  left:5%;
  width:90%;
  text-shadow: 3px 3px 6px rgba(0,0,0,0.75);
}
.caption h1 {
  font-size:5rem;
  font-weight:bolder;
}
.caption h4 {
  font-size:2.5rem;
  font-weight:bolder;
}


/*Google Maps to Responsive*/
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}